Quikrbox - Api issues - Bug #6760

Product detail screen > check issues below
06/09/2023 03:46 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal

Irfan Varis

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/09/2023

0%
0.00 hour
1.00 hour
Mangonilla Cheezee Spread Cheeddar

235gm

Product Details
Description

Magnolia Cheezee Spread Cheddar 235¢g
Pasteurized processed filled cheese spr.. Read
1. | have uploaded 2 diff images of product but here showing only 1...no option to see multiple images

2. Similar products > product image not showing

3. Price 320 - what is showing Ibl320...it should show indian currency with amount

History

#1 - 06/16/2023 12:17 PM - Himanshu khare

other are solved last is in userapi/similarproduct

#2 - 06/16/2023 01:26 PM - Irfan Varis

currency is getting in correspondence store of product

#3 - 06/16/2023 01:27 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 06/22/2023 03:08 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 03/04/2024 12:28 PM - Irfan Varis

- Status changed from Reopened to Resolved
